@charset "UTF-8";

#blogLeadSec{
    .leadText{
    }
}

.blogWrapper {display:flex; flex-direction:row-reverse; justify-content: space-between;}
.blogSidebar {width:240px;}
.blogMain {width:920px;}

.blogEntryBlock {}
.blogEntryDate {color:var(--white); font-size:90%;}
.blogEntryTitle {color:var(--white); background-color:var(--black); padding:10px 15px; font-size:110%;}
.blogEntryBody {}
.blogEntryPhoto {margin:20px auto; text-align: center;}
.blogEntryPhoto img {max-width:100%;}
.blogEntryTxt {color:var(--white); border-top:solid 1px var(--white); border-bottom:solid 1px var(--white); padding:20px 0;}

.blogSidebar h3 {background-color:var(--key_color); padding:10px; text-align: center;}
.blogArchiveList {padding:0 20px 20px 20px; background-color:#816E3C;}
.blogArchiveList li {border-bottom:solid 1px var(--white); position: relative; padding:10px 25px 10px 0;}
.blogArchiveList li a {color:var(--white); display: block;}
.blogArchiveList li a:hover {color:var(--key_color);}
.blogArchiveList li::after {content:">"; color:#b6a987; position: absolute; top:50%; transform:translateY(-50%); right:5px;}
.blogArchiveList p {margin:20px auto 0 auto}
.blogArchiveList p a {display: block; width:50%; background-color:#C9C9C9; text-align: center; margin:10px auto;}
.blogArchiveList p a:hover {opacity: 0.5;}

.is_tab .blogSidebar {width:25%;}
.is_tab .blogMain {width:68%;}

.is_tab.tate-mode .blogWrapper {display: block !important;}
.is_tab.tate-mode .blogSidebar {width:100% !important;}
.is_tab.tate-mode .blogMain {width:100% !important;}

.is_sp .blogWrapper {display: block;}
.is_sp .blogSidebar {width:100%;}
.is_sp .blogMain {width:100%;}


